package com.kingdee.eas.custom.integration.mdm.dto;

import java.util.List;

/**
 * MDM ?????????????????????^
 */
public class MdmSyncRequest {

    /** ?????????????CostCenter / DevProject */
    private String entityType;

    /** ?????????? */
    private List<MdmRecord> records;

    public String getEntityType() {
        return entityType;
    }

    public void setEntityType(String entityType) {
        this.entityType = entityType;
    }

    public List<MdmRecord> getRecords() {
        return records;
    }

    public void setRecords(List<MdmRecord> records) {
        this.records = records;
    }
}
